/*
 * SPDX-FileCopyrightText: 2020 IN COMMON Collective <collective@incommon.cc
 *
 * SPDX-License-Identifier: LAL-1.3
 */

/* -----------------------------------------------------------------------------
   HEADER
----------------------------------------------------------------------------- */

body > header {
    position: fixed;
    backface-visibility: hidden;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    height: 4em;
    background-color: var(--header-background);
    box-shadow: 0 2px 4px -1px rgba(0,0,0,0.25);
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    z-index: 999;

    > h1 {
        display: flex;
        font-size: 1em;
        img {
            height: 2.667em;
        }
    }
}
